si-units

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2019-12-19 00:44:31
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
  • No package found for: mvn(javax.measure:unit-api)
2019-12-18 14:23:53
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
  • Problem: package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.agent::runtime:) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.core) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.report) = 0.7.8, but none of the providers can be installed
    - package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • No package found for: mvn(javax.measure:unit-api)
2019-12-13 08:43:39
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
  • Problem: package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.agent::runtime:) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.core) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.report) = 0.7.8, but none of the providers can be installed
    - package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • No package found for: mvn(javax.measure:unit-api)
2019-11-06 19:18:30
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
  • Problem: package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.agent::runtime:) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.core) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.report) = 0.7.8, but none of the providers can be installed
    - package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides osgi(org.eclipse.ecf) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides osgi(org.eclipse.ecf.filetransfer) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides osgi(org.eclipse.ecf.provider.filetransfer) needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides eclipse-ecf-core >= 3.14.4 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • No package found for: mvn(javax.measure:unit-api)
2019-10-14 07:43:31
Package resolution failed
  • Problem: package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.agent::runtime:) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.core) = 0.7.8, but none of the providers can be installed
    - package jacoco-maven-plugin-0.7.8-8.fc31.noarch requires mvn(org.jacoco:org.jacoco.report) = 0.7.8, but none of the providers can be installed
    - package jacoco-0.7.8-8.fc31.noarch requires osgi(org.apache.ant), but none of the providers can be installed
    - conflicting requests
    - nothing provides apache-commons-el >= 1.0-23 needed by eclipse-platform-1:4.11-3.fc31.x86_64
    - nothing provides glassfish-jsp >= 2.2.5 needed by eclipse-platform-1:4.11-3.fc31.x86_64
  • No package found for: mvn(javax.measure:unit-api)
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
2019-10-04 15:06:38
Package resolution failed
  • Problem: conflicting requests
    - nothing provides mvn(javax.measure:unit-api) needed by uom-se-1.0.4-7.fc31.noarch
  • No package found for: mvn(javax.measure:unit-api)
Real build: si-units-0.6.5-6.fc31
complete
2019-07-26 23:17:32
uom-se
1.0.4-5.fc29
1.0.4-6.fc30
1
maven-dependency-plugin
3.1.1-1.fc30
3.1.1-2.fc30
1
unit-api
1.0-5.fc29
1.0-6.fc30
1
maven-install-plugin
2.5.2-8.fc29
2.5.2-9.fc30
1
maven-jar-plugin
3.1.0-2.fc29
3.1.2-1.fc31
1
uom-parent
1.0.3-4.fc29
1.0.3-5.fc30
1
maven-plugin-bundle
3.5.1-1.fc30
3.5.1-2.fc30
1
jacoco-maven-plugin
0.7.8-6.fc29
0.7.8-7.fc30
1
junit
1:4.12-10.fc29
1:4.12-11.fc30
1
maven-local
5.3.0-3.fc30
5.3.0-4.fc30
1
maven-source-plugin
3.0.1-5.fc29
3.1.0-1.fc31
1
maven-license-plugin
1.8.0-24.fc29
1.8.0-25.fc30
1
maven-lib
1:3.5.4-7.fc30
1:3.5.4-10.fc31
2
maven-parent
27-6.fc29
33-1.fc31
2
maven-project
2.2.1-60.fc30
2.2.1-61.fc30
2
maven-javadoc-plugin
3.0.1-2.fc29
3.0.1-3.fc30
2
maven-reporting-impl
3.0.0-4.fc29
3.0.0-5.fc30
2
maven-doxia-sink-api
1.7-9.fc29
1.7-10.fc30
2
plexus-utils
3.1.0-3.fc29
3.2.0-1.fc31
2
maven-doxia-sitetools
1.7.5-3.fc29
1.7.5-4.fc30
2
maven-dependency-tree
3.0-6.fc29
3.0.1-1.fc31
2
maven-resources-plugin
3.1.0-3.fc29
3.1.0-4.fc30
2
maven-surefire-provider-junit
2.22.0-3.fc29
2.22.0-4.fc30
2
apache-commons-codec
1.11-4.fc29
1.11-6.fc30
2
maven-file-management
1:3.0.0-6.fc29
1:3.0.0-7.fc30
2
felix-utils
1.10.4-3.fc29
1.10.4-4.fc30
2
maven-reporting-api
1:3.0-15.fc29
1:3.0-16.fc30
2
plexus-archiver
3.6.0-2.fc29
3.6.0-3.fc30
2
xmvn-connector-aether
3.0.0-22.fc30
3.0.0-23.fc30
2
osgi-core
6.0.0-7.fc29
7.0.0-1.fc31
2
jacoco
0.7.8-6.fc29
0.7.8-7.fc30
2
hamcrest-core
1.3-24.fc29
1.3-25.fc30
2
apache-commons-io
1:2.6-4.fc29
1:2.6-6.fc30
2
plexus-classworlds
2.5.2-10.fc29
2.6.0-1.fc31
2
maven-surefire-plugin
2.22.0-3.fc29
2.22.0-4.fc30
2
javapackages-filesystem
5.3.0-3.fc30
5.3.0-4.fc30
2
maven-shared-utils
3.2.1-0.2.fc29
3.2.1-0.3.fc30
2
xmltool
3.3-18.fc26
3.3-23.fc31
2
maven
1:3.5.4-7.fc30
1:3.5.4-10.fc31
2
maven-artifact-manager
2.2.1-60.fc30
2.2.1-61.fc30
2
javapackages-local
5.3.0-3.fc30
5.3.0-4.fc30
2
javapackages-tools
5.3.0-3.fc30
5.3.0-4.fc30
2
maven-artifact-transfer
1:0.9.0-5.fc29
1:0.9.0-6.fc30
2
plexus-io
3.0.0-3.fc29
3.0.0-4.fc30
2
apache-commons-collections
3.2.2-10.fc29
3.2.2-12.fc30
2
felix-bundlerepository
2.0.10-4.fc29
2.0.10-5.fc30
2
aqute-bndlib
3.5.0-4.fc29
3.5.0-6.fc31
2
xpp3
1.1.4-19.c.fc29
1.1.4-20.c.fc30
2
xmvn-mojo
3.0.0-22.fc30
3.0.0-23.fc30
2
maven-surefire-provider-testng
2.22.0-3.fc29
2.22.0-4.fc30
2
maven-common-artifact-filters
3.0.1-5.fc29
3.0.1-6.fc30
2
maven-archiver
3.2.0-3.fc29
3.2.0-4.fc30
2
maven-dependency-analyzer
1.10-1.fc30
1.10-2.fc30
2
plexus-build-api
0.0.7-21.fc29
0.0.7-22.fc30
2
maven-compiler-plugin
3.8.0-1.fc29
3.8.1-1.fc31
2
apache-commons-lang
2.6-22.fc29
2.6-24.fc30
2
kxml
2.3.0-17.fc29
2.3.0-18.fc30
2
uom-lib
1.0.1-7.fc29
1.0.1-8.fc30
2
xmvn-minimal
3.0.0-22.fc30
3.0.0-23.fc30
2
java-1.8.0-openjdk-headless
1:1.8.0.192.b12-0.fc30
1:1.8.0.222.b01-0.1.ea.fc31
2
plexus-interactivity-api
1.0-0.27.alpha6.fc29
1.0-0.28.alpha6.fc30
3
plexus-cipher
1.7-15.fc29
1.7-16.fc30
3
velocity
1.7-24.fc29
1.7-25.fc30
3
plexus-containers-component-metadata
1.7.1-9.fc30
3
python3
3.7.2-4.fc30
3.7.4-3.fc31
3
atinject
1-29.20100611sv...
1-30.20100611sv...
3
xalan-j2
2.7.1-38.fc29
2.7.1-39.fc30
3
aopalliance
1.0-18.fc29
1.0-19.fc30
3
eclipse-platform
1:4.10.0-2.fc30
1:4.11-3.fc31
3
plexus-containers-container-default
1.7.1-8.fc29
1.7.1-9.fc30
3
python3-javapackages
5.3.0-3.fc30
5.3.0-4.fc30
3
maven-doxia-module-xdoc
1.7-9.fc29
1.7-10.fc30
3
libstdc++
9.0.1-0.2.fc30
9.1.1-2.fc31
3
sisu-plexus
1:0.3.3-6.fc29
1:0.3.3-7.fc31
3
libgcc
9.0.1-0.2.fc30
9.1.1-2.fc31
3
maven-remote-resources-plugin
1.5-3.fc29
1.5-4.fc30
3
maven-plugin-tools-javadoc
3.5.1-5.fc30
3
xml-commons-apis
1.4.01-26.fc29
1.4.01-27.fc30
3
maven-artifact
2.2.1-60.fc30
2.2.1-61.fc30
3
maven-model
2.2.1-60.fc30
2.2.1-61.fc30
3
maven-plugin-plugin
3.5.1-5.fc30
3
maven-surefire
2.22.0-3.fc29
2.22.0-4.fc30
3
nss
3.41.0-3.fc30
3.44.1-1.fc31
3
zlib
1.2.11-14.fc30
1.2.11-15.fc30
3
maven-resolver-transport-wagon
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
apache-commons-logging
1.2-16.fc30
1.2-17.fc30
3
maven-plugin-registry
2.2.1-60.fc30
2.2.1-61.fc30
3
osgi-annotation
7.0.0-1.fc30
7.0.0-2.fc30
3
nss-softokn
3.41.0-3.fc30
3.44.1-1.fc31
3
which
2.21-11.fc29
2.21-14.fc30
3
nss-util
3.41.0-3.fc30
3.44.1-1.fc31
3
xmvn-core
3.0.0-22.fc30
3.0.0-23.fc30
3
alternatives
1.11-4.fc31
3
maven-doxia-module-apt
1.7-9.fc29
1.7-10.fc30
3
apache-commons-lang3
3.8.1-2.fc30
3.8.1-3.fc30
3
libjpeg-turbo
2.0.0-3.fc30
2.0.2-3.fc31
3
maven-resolver-connector-basic
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
jansi-native
1.7-7.fc29
1.7-8.fc30
3
bash
4.4.23-6.fc30
5.0.7-1.fc31
3
tzdata-java
2018i-1.fc30
2019b-1.fc31
3
freetype
2.9.1-6.fc30
2.10.0-2.fc31
3
google-guice
4.1-13.fc30
4.1-14.fc30
3
maven-wagon-provider-api
3.2.0-1.fc30
3.3.3-2.fc31
3
plexus-interpolation
1.22-10.fc29
1.26-1.fc31
3
xmvn-subst
3.0.0-22.fc30
3.0.0-23.fc30
3
apache-parent
19-3.fc29
21-1.fc31
3
plexus-i18n
1.0-0.12.b10.4.fc29
1.0-0.13.b10.4.fc30
3
xmvn-resolve
3.0.0-22.fc30
3.0.0-23.fc30
3
maven-filtering
3.1.1-6.fc29
3.1.1-7.fc30
3
plexus-containers-component-annotations
1.7.1-8.fc29
1.7.1-9.fc30
3
maven-invoker
2.2-8.fc29
2.2-9.fc30
3
apache-commons-cli
1.4-5.fc29
1.4-6.fc30
3
glibc
2.29-1.fc30.1
2.29.9000-34.fc31
3
sisu-inject
1:0.3.3-6.fc29
1:0.3.3-7.fc31
3
jansi
1.17.1-2.fc29
1.18-1.fc31
3
maven-doxia-logging-api
1.7-9.fc29
1.7-10.fc30
3
maven-doxia-core
1.7-9.fc29
1.7-10.fc30
3
plexus-velocity
1.2-5.fc29
1.2-6.fc30
3
httpcomponents-core
4.4.10-4.fc30
4.4.10-5.fc30
3
java-1.8.0-openjdk-devel
1:1.8.0.192.b12-0.fc30
1:1.8.0.222.b01-0.1.ea.fc31
3
plexus-sec-dispatcher
1.4-26.fc29
1.4-27.fc30
3
dain-snappy
0.4-6.fc29
0.4-7.fc30
3
xmvn-install
3.0.0-22.fc30
3.0.0-23.fc30
3
maven-wagon-file
3.2.0-1.fc30
3.3.3-2.fc31
3
objectweb-asm
7.0-1.fc30
7.0-2.fc30
3
maven-resolver-impl
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
nspr
4.20.0-1.fc30
4.21.0-1.fc31
3
maven-settings
2.2.1-60.fc30
2.2.1-61.fc30
3
hawtjni-runtime
1.16-3.fc29
1.16-4.fc30
3
maven-wagon-http
3.2.0-1.fc30
3.3.3-2.fc31
3
qdox
2.0-3.M9.fc29
2.0-4.M9.fc30
3
plexus-languages
0.9.10-3.fc29
0.9.10-4.fc30
3
lksctp-tools
1.0.16-10.fc29
1.0.16-11.fc30
3
maven-doxia-module-fo
1.7-9.fc29
1.7-10.fc30
3
cups-libs
1:2.2.10-1.fc30
1:2.2.11-3.fc31
3
maven-profile
2.2.1-60.fc30
2.2.1-61.fc30
3
apache-commons-compress
1.18-1.fc30
1.18-4.fc30
3
maven-resolver-util
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
maven-doxia-module-markdown
1.7-9.fc29
1.7-10.fc30
3
httpcomponents-client
4.5.6-2.fc30
4.5.6-3.fc30
3
geronimo-annotation
1.0-24.fc29
1.0-25.fc30
3
xmvn-api
3.0.0-22.fc30
3.0.0-23.fc30
3
maven-shared-incremental
1.1-15.fc29
1.1-16.fc30
3
maven-resolver-spi
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
maven-wagon-http-shared
3.2.0-1.fc30
3.3.3-2.fc31
3
xz-java
1.8-3.fc29
1.8-4.fc30
3
osgi-compendium
6.0.0-6.fc29
7.0.0-2.fc31
3
plexus-compiler
2.8.2-3.fc29
2.8.2-4.fc30
3
slf4j
1.7.25-5.fc29
1.7.25-7.fc31
3
copy-jdk-configs
3.7-2.fc29
3.7-3.fc30
3
findutils
1:4.6.0-21.fc30
1:4.6.0-23.fc31
3
cdi-api
1.2-9.fc29
1.2-10.fc30
3
maven-doxia-module-fml
1.7-9.fc29
1.7-10.fc30
3
jcl-over-slf4j
1.7.25-5.fc29
1.7.25-7.fc31
3
maven-doxia-module-xhtml
1.7-9.fc29
1.7-10.fc30
3
guava20
20.0-8.fc29
20.0-9.fc30
3
coreutils
8.30-8.fc30
8.31-3.fc31
3
maven-resolver-api
1:1.3.1-1.fc30
1:1.3.3-1.fc31
3
maven-shared-io
1:3.0.0-6.fc29
1:3.0.0-7.fc30
3
ca-certificates
2018.2.26-2.fc30
2019.2.32-2.fc31
3
libattr
2.4.48-4.fc30
2.4.48-6.fc31
4
apache-commons-jxpath
1.3-30.fc29
1.3-32.fc30
4
ant-commons-net
1.10.5-3.fc30
1.10.5-5.fc31
4
sed
4.5-2.fc29
4.5-3.fc30
4
felix-gogo-shell
1.1.0-1.fc30
1.1.0-2.fc30
4
jetty-http
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
lucene-analysis
7.1.0-3.fc29
7.7.0-1.fc30
4
basesystem
11-6.fc29
11-7.fc30
4
p11-kit
0.23.15-1.fc30
0.23.16.1-1.fc31
4
gnutls
3.6.5-2.fc30
3.6.9-1.fc31
4
maven-plugin-tools-api
3.5.1-5.fc30
4
ant-junit
1.10.5-3.fc30
1.10.5-5.fc31
4
ant-commons-logging
1.10.5-3.fc30
1.10.5-5.fc31
4
publicsuffix-list
20190128-1.fc30
20190417-1.fc31
4
ant-xz
1.10.5-3.fc30
1.10.5-5.fc31
4
python3-six
1.11.0-6.fc29
1.12.0-1.fc30
4
libacl
2.2.53-2.fc29
2.2.53-3.fc30
4
krb5-libs
1.17-3.fc30
1.17-36.fc31
4
jetty-continuation
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
jetty-io
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
ant-apache-log4j
1.10.5-3.fc30
1.10.5-5.fc31
4
maven-plugin-tools-annotations
3.5.1-5.fc30
4
pegdown
1.4.2-13.fc29
1.4.2-14.fc30
4
ncurses-libs
6.1-9.20180923.fc30
6.1-11.20190720.fc31
4
ant-jdepend
1.10.5-3.fc30
1.10.5-5.fc31
4
glassfish-annotation-api
1.2-14.fc29
1.2-15.fc30
4
plexus-resources
1.0-0.24.a7.fc29
1.0-0.25.a7.fc30
4
batik-css
1.10-3.fc30
1.11-1.fc31
4
nss-sysinit
3.41.0-3.fc30
3.44.1-1.fc31
4
sat4j
2.3.5-13.fc29
2.3.5-15.fc31
4
xerces-j2
2.12.0-1.fc30
2.12.0-2.fc30
4
crypto-policies
20181122-1.git70769d9....
20190527-1.git0b3add8....
4
ant-swing
1.10.5-3.fc30
1.10.5-5.fc31
4
ant-apache-xalan2
1.10.5-3.fc30
1.10.5-5.fc31
4
ant-apache-bcel
1.10.5-3.fc30
1.10.5-5.fc31
4
ant
1.10.5-3.fc30
1.10.5-5.fc31
4
procps-ng
3.3.15-4.fc29
3.3.15-5.fc30
4
bzip2-libs
1.0.6-28.fc29
1.0.6-29.fc30
4
plexus-cli
1.6-8.fc30
4
maven-enforcer-plugin
1.4.1-9.fc29
1.4.1-10.fc30
4
ant-junit5
1.10.5-3.fc30
1.10.5-5.fc31
4
maven-verifier
1.6-7.fc29
1.6-8.fc30
4
ant-antlr
1.10.5-3.fc30
1.10.5-5.fc31
4
lucene
7.1.0-3.fc29
7.7.0-1.fc30
4
jetty-servlet
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
glibc-minimal-langpack
2.29-1.fc30.1
2.29.9000-34.fc31
4
eclipse-equinox-osgi
1:4.10.0-2.fc30
1:4.11-3.fc31
4
python3-libs
3.7.2-4.fc30
3.7.4-3.fc31
4
jsoup
1.11.3-3.fc29
1.11.3-4.fc30
4
lucene-analyzers-smartcn
7.1.0-3.fc29
7.7.0-1.fc30
4
jsch
0.1.54-8.fc29
0.1.54-9.fc30
4
glassfish-servlet-api
3.1.0-15.fc29
3.1.0-16.fc30
4
eclipse-ecf-core
3.14.4-1.fc30
3.14.4-2.fc30
4
openssl-libs
1:1.1.1a-1.fc30
1:1.1.1c-4.fc31
4
ant-jsch
1.10.5-3.fc30
1.10.5-5.fc31
4
jboss-interceptors-1.2-api
1.0.0-9.fc29
1.0.0-10.fc30
4
beust-jcommander
1.71-5.fc29
1.71-6.fc30
4
batik
1.10-3.fc30
1.11-1.fc31
4
p11-kit-trust
0.23.15-1.fc30
0.23.16.1-1.fc31
4
libselinux
2.9-0.rc1.1.fc30
2.9-3.fc31
4
gmp
1:6.1.2-8.fc29
1:6.1.2-10.fc31
4
python3-lxml
4.2.5-1.fc30
4.2.5-2.fc30
4
libpng
2:1.6.35-1.fc30
2:1.6.37-1.fc31
4
sqlite-libs
3.26.0-1.fc30
3.29.0-1.fc31
4
maven-artifact-resolver
1:1.0-19.fc29
1:1.0-20.fc30
4
lua-posix
33.3.1-12.fc30
33.3.1-13.fc30
4
maven-plugin-tools-generators
3.5.1-5.fc30
4
avahi-libs
0.7-16.fc29
0.7-18.fc30
4
felix-gogo-command
1.0.2-6.fc30
1.0.2-7.fc30
4
eclipse-swt
1:4.10.0-2.fc30
1:4.11-3.fc31
4
jetty-server
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
lucene-queryparser
7.1.0-3.fc29
7.7.0-1.fc30
4
xmlgraphics-commons
2.2-2.fc29
2.3-1.fc31
4
lua
5.3.5-3.fc30
5.3.5-5.fc30
4
jetty-security
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
ant-apache-resolver
1.10.5-3.fc30
1.10.5-5.fc31
4
felix-gogo-runtime
1.1.0-1.fc30
1.1.0-2.fc30
4
sac
1.3-29.fc29
1.3-30.fc30
4
glassfish-jsp
2.3.3-0.13.b02.fc29
2.3.3-0.14.b02.fc31
4
libcap
2.26-2.fc30
2.26-5.fc30
4
felix-scr
2.0.14-3.fc29
2.1.16-1.fc31
4
apache-resource-bundles
2-21.fc29
2-22.fc30
4
glassfish-el-api
3.0.1-0.9.b08.fc29
3.0.1-0.10.b08.fc30
4
plexus-component-api
1.0-0.25.alpha15....
1.0-0.26.alpha15....
4
glassfish-el
3.0.1-0.9.b08.fc29
3.0.1-0.10.b08.fc30
4
ncurses
6.1-9.20180923.fc30
6.1-11.20190720.fc31
4
filesystem
3.9-2.fc29
3.12-1.fc31
4
glibc-common
2.29-1.fc30.1
2.29.9000-34.fc31
4
fop
2.2-3.fc30
2.2-4.fc30
4
ant-apache-regexp
1.10.5-3.fc30
1.10.5-5.fc31
4
coreutils-common
8.30-8.fc30
8.31-3.fc31
4
maven-plugin-annotations
3.5.1-4.fc29
3.5.1-5.fc30
4
jdom2
2.0.6-13.fc30
4
nss-softokn-freebl
3.41.0-3.fc30
3.44.1-1.fc31
4
ant-apache-bsf
1.10.5-3.fc30
1.10.5-5.fc31
4
maven-plugin-tools-java
3.5.1-5.fc30
4
apache-commons-configuration
1.10-12.fc29
1.10-13.fc30
4
ant-javamail
1.10.5-3.fc30
1.10.5-5.fc31
4
eclipse-emf-core
1:2.16.0-1.fc30
1:2.16.0-2.fc30
4
grep
3.1-8.fc29
3.3-2.fc31
4
ant-testutil
1.10.5-3.fc30
1.10.5-5.fc31
4
apache-commons-el
1.0-41.fc29
1.0-42.fc31
4
xmlunit
1.6-8.fc29
1.6-9.fc30
4
jetty-util
9.4.14-1.v20181114.fc30
9.4.19-1.v20190610.fc31
4
log4j12
1.2.17-23.fc29
1.2.17-24.fc30
4
xbean
4.9-1.fc29
4.9-3.fc31
4
java-1.8.0-openjdk
1:1.8.0.192.b12-0.fc30
1:1.8.0.222.b01-0.1.ea.fc31
4
glassfish-jsp-api
2.3.2-0.10.b01.fc29
2.3.2-0.11.b01.fc30
4
ant-jmf
1.10.5-3.fc30
1.10.5-5.fc31
4
maven-monitor
2.2.1-60.fc30
2.2.1-61.fc30
4
ant-apache-oro
1.10.5-3.fc30
1.10.5-5.fc31
4
icu4j
1:63.1-1.fc30
1:64.2-1.fc31
4
ghc-srpm-macros
1.4.2-8.fc29
1.4.2-9.fc30
B
mesa-libglapi
19.0.0~rc1-1.fc30
19.1.3-1.fc31
B
libXfixes
5.0.3-8.fc29
5.0.3-9.fc30
B
gpars
1.2.1-12.fc29
1.2.1-13.fc30
B
libnsl2
1.2.0-3.20180605git...
1.2.0-4.20180605git...
B
libutempter
1.1.6-15.fc29
1.1.6-16.fc30
B
gsettings-desktop-schemas
3.31.0.2-1.fc30
3.33.1-1.fc31
B
libwayland-client
1.16.0-1.fc30
1.17.0-1.fc30
B
patch
2.7.6-8.fc30
2.7.6-10.fc31
B
perl-srpm-macros
1-28.fc29
1-32.fc31
B
jline
2.14.6-3.fc29
2.14.6-4.fc30
B
pkgconf-m4
1.5.4-1.fc30
1.6.3-1.fc31
B
go-srpm-macros
2-18.fc29
3.0.8-3.fc31
B
avalon-framework
4.3-22.fc30
4.3-23.fc30
B
libglvnd-glx
1:1.1.0-2.fc30
1:1.1.1-4.fc31
B
libssh
0.8.6-2.fc30
0.9.0-5.fc31
B
groovy-lib
2.4.8-7.fc29
2.4.8-9.fc31
B
libmount
2.33.1-2.fc30
2.34-2.fc31
B
ModemManager-glib
1.10.0-0.1.rc1.fc30
1.10.4-1.fc31
B
popt
1.16-16.fc30
1.16-17.fc30
B
lua-libs
5.3.5-3.fc30
5.3.5-5.fc30
B
harfbuzz-icu
2.3.1-1.fc30
2.5.3-2.fc31
B
jasper-libs
2.0.14-7.fc29
2.0.14-8.fc30
B
lucene-queries
7.1.0-3.fc29
7.7.0-1.fc30
B
regexp
1:1.5-28.fc30
1:1.5-29.fc30
B
binutils-gold
2.32-18.fc31
B
batik-util
1.11-1.fc31
B
easymock
3.6-3.fc30
B
gdb-minimal
8.3.50.20190702-19.fc31
B
jtidy
2:1.0-0.29.20100930...
B
objenesis
2.6-4.fc30
B
cglib
3.2.9-2.fc30
B
openjpeg2
2.3.1-1.fc31
B
libssh-config
0.9.0-5.fc31
B
libgomp
9.1.1-2.fc31
B
guile22
2.2.6-1.fc31
B
abattis-cantarell-fonts
0.111-2.fc30
B
geoclue2
2.5.2-1.fc30
2.5.3-1.fc31
B
libnghttp2
1.36.0-1.fc30
1.39.1-1.fc31
B
jdepend
2.9.1-19.fc29
2.9.1-20.fc31
B
libffi
3.1-18.fc29
3.1-22.fc31
B
gstreamer1
1.15.1-2.fc30
1.16.0-1.fc31
B
glib-networking
2.59.2-1.fc30
2.61.1-1.fc31
B
apache-commons-net
3.6-4.fc29
3.6-6.fc30
B
qrencode-libs
3.4.4-7.fc30
4.0.2-3.fc31
B
enchant2
2.2.3-5.fc30
2.2.5-1.fc31
B
libdb
5.3.28-36.fc30
5.3.28-37.fc30
B
rest
0.8.1-4.fc29
0.8.1-5.fc30
B
libXcursor
1.1.15-4.fc29
1.1.15-5.fc30
B
ant-lib
1.10.5-3.fc30
1.10.5-5.fc31
B
gtk-update-icon-cache
3.24.4-1.fc30
3.24.10-1.fc31
B
libusbx
1.0.22-1.fc29
1.0.22-3.fc31
B
libxkbcommon
0.8.2-1.fc29
0.8.4-1.fc31
B
hunspell-en-US
0.20140811.1-13.fc29
0.20140811.1-14.fc30
B
libzstd
1.3.8-1.fc30
1.4.0-1.fc31
B
systemd-rpm-macros
240-6.gitf02b547....
242-6.git9d34e79....
B
libgpg-error
1.33-1.fc30
1.33-2.fc30
B
openldap
2.4.46-12.fc30
2.4.47-2.fc31
B
keyutils-libs
1.6-1.fc30
1.6-2.fc30
B
libpciaccess
0.14-2.fc29
0.15-1.fc31
B
libtasn1
4.13-6.fc30
4.14-1.fc31
B
libtool-ltdl
2.4.6-28.fc30
2.4.6-30.fc31
B
nim-srpm-macros
1-3.fc29
2-1.fc31
B
libtirpc
1.1.4-2.rc2.fc30
1.1.4-2.rc2.fc30.1
B
opentest4j
1.0.0-3.fc29
1.1.1-1.fc31
B
xz-libs
5.2.4-4.fc30
5.2.4-5.fc30
B
cyrus-sasl-lib
2.1.27-0.5rc7.fc30
2.1.27-1.fc31
B
fontbox
2.0.9-4.fc30
2.0.9-5.fc30
B
libwayland-cursor
1.16.0-1.fc30
1.17.0-1.fc30
B
gtk3
3.24.4-1.fc30
3.24.10-1.fc31
B
libverto
0.3.0-6.fc29
0.3.0-7.fc30
B
python-setuptools-wheel
40.7.1-1.fc30
41.0.1-3.fc31
B
hicolor-icon-theme
0.17-3.fc29
0.17-6.fc31
B
gzip
1.9-7.fc29
1.9-9.fc31
B
libtheora
1:1.1.1-22.fc29
1:1.1.1-23.fc30
B
fedora-release
30-0.19
31-0.7
B
libX11-xcb
1.6.7-1.fc30
1.6.8-2.fc31
B
rpm-libs
4.14.2.1-4.fc30
4.15.0-0.beta.2.fc31
B
mesa-libEGL
19.0.0~rc1-1.fc30
19.1.3-1.fc31
B
libwayland-egl
1.16.0-1.fc30
1.17.0-1.fc30
B
libargon2
20161029-6.fc29
20171227-2.fc31
B
hunspell
1.7.0-1.fc30
1.7.0-2.fc30
B
mesa-libgbm
19.0.0~rc1-1.fc30
19.1.3-1.fc31
B
libxslt
1.1.32-3.fc29
1.1.33-1.fc31
B
xstream
1.4.9-8.fc29
1.4.11.1-3.fc31
B
hyphen
2.8.8-10.fc29
2.8.8-11.fc30
B
dbus-broker
17-3.fc30
21-5.fc31
B
gdk-pixbuf2-modules
2.38.0-4.fc30
2.38.1-1.fc31
B
unzip
6.0-42.fc30
6.0-43.fc30
B
shadow-utils
2:4.6-7.fc30
2:4.6-14.fc31
B
gawk
4.2.1-3.fc29
5.0.1-4.fc31
B
qt5-srpm-macros
5.11.3-1.fc30
5.12.4-1.fc31
B
bzip2
1.0.6-28.fc29
1.0.6-29.fc30
B
mesa-libGL
19.0.0~rc1-1.fc30
19.1.3-1.fc31
B
libgcrypt
1.8.4-1.fc30
1.8.4-3.fc30
B
guile
5:2.0.14-13.fc30
libxcb
1.13.1-1.fc30
1.13.1-2.fc30
B
libsigsegv
2.11-6.fc29
2.11-7.fc30
B
dejavu-sans-fonts
2.35-7.fc29
maven-plugin-testing-harness
3.3.0-13.fc29
3.3.0-14.fc30
B
rpm-build-libs
4.14.2.1-4.fc30
4.15.0-0.beta.2.fc31
B
libipt
2.0-1.fc30
fontconfig
2.13.1-4.fc30
2.13.91-1.fc31
B
adwaita-icon-theme
3.31.1-1.fc30
3.32.0-1.fc30
B
libicu
63.1-1.fc30
63.2-2.fc31
B
zstd
1.3.8-1.fc30
1.4.0-1.fc31
B
jakarta-oro
2.0.8-25.fc30
2.0.8-26.fc30
B
elfutils-default-yama-scope
0.175-2.fc30
0.176-4.fc31
B
audit-libs
3.0-0.5.20181218g...
3.0-0.10.20190507...
B
libX11
1.6.7-1.fc30
1.6.8-2.fc31
B
fribidi
1.0.5-1.fc29
1.0.5-3.fc31
B
pkgconf
1.5.4-1.fc30
1.6.3-1.fc31
B
avahi-glib
0.7-16.fc29
0.7-18.fc30
B
libglvnd-gles
1:1.1.0-2.fc30
1:1.1.1-4.fc31
B
libxshmfence
1.3-3.fc29
1.3-4.fc30
B
nettle
3.4.1rc1-1.fc30
3.5.1-2.fc31
B
opus
1.3-1.fc30
1.3.1-1.fc31
B
cryptsetup-libs
2.0.6-2.fc30
2.2.0-0.2.fc31
B
libogg
2:1.3.3-1.fc29
2:1.3.3-2.fc30
B
webkit2gtk3
2.23.3-2.fc30
2.25.3-2.fc31
B
iptables-libs
1.8.0-3.fc29
1.8.3-4.fc31
B
xkeyboard-config
2.24-4.fc29
2.27-1.fc31
B
bsh
2.0-13.b6.fc29
2.0-14.b6.fc30
B
maven-shared
22-7.fc29
dwz
0.12-9.fc29
0.12-10.fc30
B
dejavu-fonts-common
2.35-7.fc29
libpkgconf
1.5.4-1.fc30
1.6.3-1.fc31
B
libdatrie
0.2.9-8.fc29
0.2.9-9.fc30
B
libpcap
14:1.9.0-2.fc29
14:1.9.0-3.fc30
B
jzlib
1.1.3-9.fc29
1.1.3-10.fc30
B
python-pip-wheel
18.1-2.fc30
19.1.1-3.fc31
B
libsecret
0.18.7-1.fc30
0.18.8-1.fc30
B
libxml2
2.9.9-1.fc30
2.9.9-2.fc30
B
libglvnd-egl
1:1.1.0-2.fc30
1:1.1.1-4.fc31
B
parboiled
1.1.6-14.fc29
1.1.6-15.fc30
B
rpm-build
4.14.2.1-4.fc30
4.15.0-0.beta.2.fc31
B
libbabeltrace
1.5.6-1.fc29
rust-srpm-macros
6-3.fc30
10-1.fc31
B
tzdata
2018i-1.fc30
2019b-1.fc31
B
make
1:4.2.1-10.fc29
1:4.2.1-13.fc30
B
libxcrypt
4.4.3-4.fc30
4.4.6-2.fc31
B
libsemanage
2.9-0.rc1.1.fc30
2.9-1.fc31
B
zip
3.0-23.fc29
3.0-24.fc30
B
libtiff
4.0.10-2.fc30
4.0.10-5.fc31
B
iso-codes
4.2-1.fc30
4.2-2.fc30
B
libXft
2.3.2-11.fc29
2.3.3-1.fc31
B
elfutils
0.175-2.fc30
0.176-4.fc31
B
lcms2
2.9-4.fc30
2.9-5.fc30
B
pam
1.3.1-16.fc30
1.3.1-17.fc30
B
libcap-ng
0.7.9-5.fc30
0.7.9-7.fc31
B
libvorbis
1:1.3.6-3.fc29
1:1.3.6-4.fc30
B
xml-common
0.6.3-51.fc30
0.6.3-52.fc30
B
dbus-common
1:1.12.12-2.fc30
1:1.12.16-1.fc31
B
acl
2.2.53-2.fc29
2.2.53-3.fc30
B
systemd-libs
240-6.gitf02b547....
242-6.git9d34e79....
B
publicsuffix-list-dafsa
20190128-1.fc30
20190417-1.fc31
B
libXext
1.3.3-10.fc29
1.3.4-1.fc31
B
elfutils-libelf
0.175-2.fc30
0.176-4.fc31
B
pkgconf-pkg-config
1.5.4-1.fc30
1.6.3-1.fc31
B
json-glib
1.4.4-1.fc30
1.4.4-2.fc30
B
libatomic_ops
7.6.6-1.fc29
7.6.10-1.fc31
B
lz4-libs
1.8.3-1.fc30
1.8.3-2.fc30
B
libcom_err
1.44.5-1.fc30
1.45.2-1.fc31
B
gdk-pixbuf2
2.38.0-4.fc30
2.38.1-1.fc31
B
jbigkit-libs
2.1-15.fc30
2.1-16.fc30
B
util-linux
2.33.1-2.fc30
2.34-2.fc31
B
openblas-srpm-macros
2-4.fc29
2-5.fc30
B
atk
2.30.0-1.fc30
2.33.3-1.fc31
B
gc
7.6.4-4.fc29
7.6.4-5.fc30
B
at-spi2-atk
2.30.0-1.fc30
2.33.2-1.fc31
B
woff2
1.0.2-4.fc29
1.0.2-5.fc30
B
json-c
0.13.1-3.fc30
0.13.1-5.fc31
B
cairo
1.16.0-3.fc30
1.16.0-5.fc31
B
device-mapper
1.02.154-1.fc30
1.02.158-1.fc31
B
apr
1.6.5-2.fc30
1.7.0-1.fc31
B
libuuid
2.33.1-2.fc30
2.34-2.fc31
B
diffutils
3.7-1.fc30
3.7-2.fc30
B
pango
1.43.0-1.fc30
1.43.0-3.fc30
B
gdb-headless
8.2.50.20190120-13.fc30
libXi
1.7.9-8.fc29
1.7.10-1.fc31
B
harfbuzz
2.3.1-1.fc30
2.5.3-2.fc31
B
fedora-repos-rawhide
30-0.2
31-0.2
B
libmodman
2.0.1-18.fc29
2.0.1-19.fc30
B
libepoxy
1.5.3-1.fc30
1.5.3-2.fc30
B
efi-srpm-macros
4-1.fc30
4-2.fc30
B
fedora-repos
30-0.2
31-0.2
B
brotli
1.0.7-2.fc30
1.0.7-3.fc30
B
fedora-release-common
30-0.19
31-0.7
B
libsepol
2.9-0.rc1.1.fc30
2.9-1.fc31
B
expat
2.2.6-1.fc30
2.2.7-1.fc31
B
curl
7.63.0-5.fc30
7.65.3-2.fc31
B
systemd-pam
240-6.gitf02b547....
242-6.git9d34e79....
B
redhat-rpm-config
128-1.fc30
140-2.fc31
B
libfdisk
2.33.1-2.fc30
2.34-2.fc31
B
libproxy
0.4.15-11.fc30
0.4.15-13.fc30
B
jcsp
1.1-0.10.rc5.fc29
1.1-0.11.rc5.fc30
B
maven-enforcer-api
1.4.1-9.fc29
1.4.1-10.fc30
B
ocaml-srpm-macros
5-4.fc29
5-5.fc30
B
xpp3-minimal
1.1.4-19.c.fc29
1.1.4-20.c.fc30
B
netty3
3.10.6-5.fc29
3.10.6-6.fc30
B
ttmkfdir
3.0.9-55.fc29
3.0.9-56.fc30
B
libX11-common
1.6.7-1.fc30
1.6.8-2.fc31
B
xz
5.2.4-4.fc30
5.2.4-5.fc30
B
shared-mime-info
1.12-1.fc30
1.12-2.fc30
B
ncurses-base
6.1-9.20180923.fc30
6.1-11.20190720.fc31
B
libunistring
0.9.10-4.fc29
0.9.10-5.fc30
B
libdb-utils
5.3.28-36.fc30
5.3.28-37.fc30
B
libXcomposite
0.4.4-15.fc29
0.4.4-16.fc30
B
tar
2:1.31-2.fc30
2:1.32-1.fc31
B
readline
7.0-12.fc29
8.0-2.fc30
B
xorg-x11-font-utils
1:7.5-40.fc29
1:7.5-41.fc30
B
libXv
1.0.11-8.fc29
1.0.11-9.fc30
B
gstreamer1-plugins-base
1.15.1-2.fc30
1.16.0-1.fc31
B
extra166y
1.7.0-10.fc29
1.7.0-11.fc30
B
fedora-gpg-keys
30-0.2
31-0.2
B
libfontenc
1.1.3-9.fc29
1.1.3-10.fc30
B
libXinerama
1.1.4-2.fc29
1.1.4-3.fc30
B
gnat-srpm-macros
4-6.fc30
4-9.fc30
B
device-mapper-libs
1.02.154-1.fc30
1.02.158-1.fc31
B
libdrm
2.4.97-1.fc30
2.4.99-1.fc31
B
avalon-logkit
2.1-31.fc30
2.1-32.fc30
B
fontpackages-filesystem
1.44-22.fc29
1.44-24.fc30
B
webkit2gtk3-jsc
2.23.3-2.fc30
2.25.3-2.fc31
B
xml-commons-resolver
1.2-26.fc29
1.2-27.fc30
B
libXxf86vm
1.1.4-10.fc29
1.1.4-11.fc30
B
mesa-libGLU
9.0.0-16.fc29
9.0.1-1.fc31
B
libXtst
1.2.3-8.fc29
1.2.3-9.fc30
B
jakarta-commons-httpclient
1:3.1-30.fc30
1:3.1-31.fc30
B
alsa-lib
1.1.8-1.fc30
1.1.9-1.fc31
B
pcre2
10.32-7.fc30
10.33-9.fc31
B
libblkid
2.33.1-2.fc30
2.34-2.fc31
B
javamail
1.5.2-8.fc29
1.5.2-9.fc30
B
libXau
1.0.8-14.fc29
1.0.9-1.fc30
B
univocity-parsers
2.5.5-4.fc30
2.5.5-5.fc30
B
compat-openssl10
1:1.0.2o-3.fc29
1:1.0.2o-5.fc30
B
maven-enforcer-rules
1.4.1-9.fc29
1.4.1-10.fc30
B
mpfr
3.1.6-3.fc30
3.1.6-4.fc30
B
info
6.5-11.fc30
6.6-1.fc30
B
lucene-sandbox
7.1.0-3.fc29
7.7.0-1.fc30
B
at-spi2-core
2.31.1-1.fc30
2.33.2-1.fc31
B
libglvnd
1:1.1.0-2.fc30
1:1.1.1-4.fc31
B
multiverse
0.7.0-9.fc29
0.7.0-10.fc30
B
cracklib
2.9.6-18.fc30
2.9.6-19.fc30
B
libgusb
0.3.0-2.fc29
0.3.0-4.fc30
B
giflib
5.1.4-2.fc29
5.2.1-1.fc31
B
bsf
2.4.0-31.fc30
2.4.0-32.fc30
B
dbus-libs
1:1.12.12-2.fc30
1:1.12.16-1.fc31
B
libthai
0.1.28-1.fc29
0.1.28-2.fc30
B
cairo-gobject
1.16.0-3.fc30
1.16.0-5.fc31
B
netty-tcnative
1.1.30-12.fc29
1.1.30-13.fc30
B
file-libs
5.35-4.fc30
5.37-2.fc31
B
libcurl
7.63.0-5.fc30
7.65.3-2.fc31
B
libidn2
2.0.5-2.fc29
2.2.0-2.fc31
B
chkconfig
1.11-2.fc30
bubblewrap
0.3.1-1.fc30
0.3.3-2.fc31
B
libXrender
0.9.10-8.fc29
0.9.10-9.fc30
B
libpwquality
1.4.0-11.fc30
1.4.0-12.fc30
B
libpsl
0.20.2-5.fc29
0.21.0-1.fc31
B
file
5.35-4.fc30
5.37-2.fc31
B
hwdata
0.319-1.fc30
0.325-1.fc31
B
fpc-srpm-macros
1.1-5.fc29
1.2-1.fc31
B
setup
2.12.6-1.fc30
2.13.3-1.fc31
B
graphite2
1.3.10-6.fc30
1.3.10-7.fc30
B
adwaita-cursor-theme
3.31.1-1.fc30
3.32.0-1.fc30
B
pcre
8.43-0.1.RC1.fc30
8.43-2.fc31
B
elfutils-libs
0.175-2.fc30
0.176-4.fc31
B
kmod-libs
25-4.fc30
26-3.fc31
B
libsmartcols
2.33.1-2.fc30
2.34-2.fc31
B
binutils
2.31.1-20.fc30
2.32-18.fc31
B
dbus
1:1.12.12-2.fc30
1:1.12.16-1.fc31
B
apache-ivy
2.4.0-15.fc30
2.4.0-16.fc30
B
cpio
2.12-9.fc29
2.12-10.fc30
B
glib2
2.59.1-1.fc30
2.61.1-2.fc31
B
libwebp
1.0.2-1.fc30
1.0.3-1.fc31
B
libarchive
3.3.3-2.fc30
3.3.3-7.fc31
B
antlr-tool
2.7.7-55.fc29
2.7.7-58.fc31
B
libseccomp
2.3.3-4.fc30
2.4.1-0.fc31
B
python-srpm-macros
3-41.fc30
3-46.fc31
B
orc
0.4.28-3.fc29
0.4.29-2.fc31
B
xdg-dbus-proxy
0.1.1-1.fc30
0.1.1-2.fc30
B
bcel
6.2-3.fc29
6.3.1-1.fc31
B
libmetalink
0.1.3-7.fc29
0.1.3-8.fc30
B
systemd
240-6.gitf02b547....
242-6.git9d34e79....
B
cdparanoia-libs
10.2-28.fc29
10.2-29.fc30
B
rpm
4.14.2.1-4.fc30
4.15.0-0.beta.2.fc31
B
libsoup
2.65.2-1.fc30
2.67.3-1.fc31
B
libwayland-server
1.16.0-1.fc30
1.17.0-1.fc30
B
libnotify
0.7.7-6.fc29
0.7.8-2.fc31
B
pixman
0.36.0-1.fc30
0.38.0-1.fc30
B
gdbm-libs
1:1.18-1.fc30
1:1.18-4.fc30
B
libXdamage
1.1.4-15.fc29
1.1.4-16.fc30
B
libXrandr
1.5.1-8.fc29
1.5.2-1.fc31
B
junit5
5.3.1-1.fc30
5.4.2-1.fc31
B
colord-libs
1.4.3-2.fc29
1.4.4-1.fc31
B
xorg-x11-fonts-Type1
7.5-20.fc29
7.5-22.fc31
B
libvisual
1:0.4.0-25.fc29
1:0.4.0-26.fc30
B